跳至主內容

蘋果產品遠端執行程式碼漏洞

發佈日期: 2021年10月12日 910 觀看次數

風險: 高度風險

類型: 操作系統 - 流動裝置及操作系統

類型: 流動裝置及操作系統

於 Apple 產品發現一個漏洞,遠端攻擊者可利用這漏洞,於目標系統觸發遠端執行任意程式碼。

 

注意
CVE-2021-30883 漏洞可能正被廣泛利用。


影響

  • 遠端執行程式碼

受影響之系統或技術

  • iOS 15.0.2 之前版本
  • iPadOS 15.0.2 之前版本

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

 

透過「軟件更新」更新至以下版本:
 

  • iOS 15.0.2
  • iPadOS 15.0.2

漏洞識別碼


資料來源


相關連結

https://support.apple.com/en-us/HT212846